+ Responder ao Tópico



  1. Pessoal gostaria saber se outras pessoas estão com essas mesmas dificuldades, meu ptp começou a falhar possivelmente apos atualização, ele perdeu rendimento e nos horarios de pico, ele fica instavel e as desconexões dos clientes que usam ppoe são constantes. Comprei um par de nano bridge novo e para minha supressa hj em pleno domingo configurando para amanhã substituir as antigas percebi a mesma instabilidade, quando stresso a conexão com taxas de 40 - 50 megas a minha conexão ppoe desconecta. Após ler alguns relatos aqui no forum decidir via tftp colocar a versão 5.3.5 mas aparentemente nos radios mais novos foi adicionado um controle anti pirataria que também impede o downgrade para versões antigas. Estou procurando solução mas estou começando a ficar sem idéias, toda ajuda é bem vinda.

  2. Amigo, tenho certeza que você não pesquisou coisa nenhum aqui no forum, pois aqui existe vários tópicos abertos sobre este tema.

    veja hum.
    https://under-linux.org/showthread.p...734#post654734

    SOLICITO AOS moderadores que tome uma providencia sobre isso, pois todo dia no fórum alguém abre um tópico com o mesmo assunto, o que deixa muito disperso as informações, e muitas vezes não esta tendo soluções.



  3. Citação Postado originalmente por alissonwm Ver Post
    Pessoal gostaria saber se outras pessoas estão com essas mesmas dificuldades, meu ptp começou a falhar possivelmente apos atualização, ele perdeu rendimento e nos horarios de pico, ele fica instavel e as desconexões dos clientes que usam ppoe são constantes. Comprei um par de nano bridge novo e para minha supressa hj em pleno domingo configurando para amanhã substituir as antigas percebi a mesma instabilidade, quando stresso a conexão com taxas de 40 - 50 megas a minha conexão ppoe desconecta. Após ler alguns relatos aqui no forum decidir via tftp colocar a versão 5.3.5 mas aparentemente nos radios mais novos foi adicionado um controle anti pirataria que também impede o downgrade para versões antigas. Estou procurando solução mas estou começando a ficar sem idéias, toda ajuda é bem vinda.
    Procure pela versão 5.3.6, que é igual a 5.3.5, mas pode ser utilizada nesses equipamentos novos.






Tópicos Similares

  1. Respostas: 27
    Último Post: 11-06-2017, 13:02
  2. Respostas: 14
    Último Post: 15-07-2012, 17:29
  3. Iniaciante- Ponto a Ponto com Nano bridge
    Por adielsonjunior no fórum Redes
    Respostas: 8
    Último Post: 08-02-2012, 13:42
  4. Me ajude! Enlace com Nano Bridge, 7km
    Por innoscent no fórum Redes
    Respostas: 9
    Último Post: 27-08-2011, 20:37
  5. ENLACE COM NANO BRIDGE M2??
    Por RCINFONET no fórum Redes
    Respostas: 8
    Último Post: 28-07-2011, 18:24

Visite: BR-Linux ·  VivaOLinux ·  Dicas-L